.wrap{
	text-align: center;
	overflow-x: scroll;
    white-space: nowrap;
	width: 612px;
	height: 791px;
}

.grid {
    width: 15912px; /* 26 (page numbers) x 612 (snap interval) */
}

.grid div {
    display: block;
    float: left;
    width: 612px;
	height: 791px;
}


/**
 * Progressive enhancement for IE10 touch properties
 */

.wrap {
    -ms-scroll-snap-points-x: snapInterval( 0px, 612px );
    -ms-scroll-snap-type: mandatory;
    -ms-scroll-chaining: none;
}


